@charset "UTF-8";

.l-footerNav {
  background: #d9d9d6;
  font-size: 1.6rem;
}

.l-footerNav__inner {
  margin: 0 auto;
}

.l-footerNav__wrap--border {
  border-top: 1px dashed #999999;
}

.l-footerNav__title {
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 1.2em;
  padding-bottom: .6em;
  border-bottom: 1px solid #333333;
}

.l-footerNav__subtitle {
  line-height: 1.5;
  font-weight: bold;
  padding-left: 1.0em;
  position: relative;
}

.l-footerNav__subtitle::before {
  content: "";
  position: absolute;
  top: 0.4em;
  left: -2.5px;
  width: 7px;
  height: 7px;
  z-index: 1;
  border-top: solid 2px #333333;
  border-right: solid 2px #333333;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.l-footerNav__subtitle:not(:last-of-type) {
  margin-bottom: 1.4em;
}

.l-footerNav__subtitleLink {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.l-footerNav__subtitleLink:hover {
  color: #c19a5b;
}

.l-footerNav__list, .l-footerNav__list--pc, .l-footerNav__list--sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: -1.2em;
}

.l-footerNav__item, .l-footerNav__item01, .l-footerNav__item02 {
  margin-top: 1.2em;
}

.l-footerNav__sublist {
  margin-top: .8em;
}

.l-footerNav__subitem {
  line-height: 1.5;
  padding-left: 1.0em;
  position: relative;
}

.l-footerNav__subitem:not(:last-of-type) {
  margin-bottom: .6em;
}

.l-footerNav__subitem::before {
  content: "";
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 5px;
  height: 1px;
  z-index: 1;
  background: #333333;
}

.l-footerNav__subitemLink {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.l-footerNav__subitemLink:hover {
  color: #c19a5b;
}

.l-footerBottom {
  background: #bbbcbc;
}

.l-footerBottom__inner {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-footerBottom__inner > * {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.l-footerBottom__wrap {
  width: calc(100% - (2.4em + 1.0em));
}

.l-footerBottom__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -1.2em;
}

.l-footerBottom__item {
  line-height: 1.5;
  margin-top: 1.2em;
  padding-left: 1.0em;
  position: relative;
}

.l-footerBottom__item::before {
  content: "";
  position: absolute;
  top: 0.45em;
  left: -2.5px;
  width: 7px;
  height: 7px;
  z-index: 1;
  border-top: solid 2px #333333;
  border-right: solid 2px #333333;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.l-footerBottom__item:not(:last-of-type) {
  margin-right: 1.4em;
}

.l-footerBottom__link {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.l-footerBottom__link:hover {
  color: #c19a5b;
}

.l-footerBottom__fb {
  padding-left: 1.0em;
}

.l-footerBottom__fbLink {
  display: block;
  width: 38px;
}

.l-footerBottom__fbImg {
  display: block;
}

.l-footerCopy {
  background: #97999b;
}

.l-footerCopy__inner {
  margin: 0 auto;
}

.l-footerCopy__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 6px;
}

.l-footerCopy__logoImg, .l-footerCopy__sloganImg {
  display: block;
}

.l-footerCopy__text {
  text-align: center;
  line-height: 1.0;
}

@media screen and (max-width: 1024px) {
  .l-footerNav {
    padding: 2.14286rem 0;
  }
  .l-footerNav__inner {
    padding: 0 2.66667vw;
  }
  .l-footerNav__inner:not(:last-of-type) {
    margin-bottom: 2.14286rem;
  }
  .l-footerNav__wrap:not(:last-of-type), .l-footerNav__wrap--border:not(:last-of-type) {
    margin-bottom: 1.42857rem;
  }
  .l-footerNav__wrap--border {
    margin-top: 1.42857rem;
    padding-top: 1.42857rem;
  }
  .l-footerNav__box:not(:last-of-type) {
    margin-bottom: 1.42857rem;
  }
  .l-footerNav__title {
    font-size: 1.4rem;
  }
  .l-footerNav__subtitle {
    font-size: 1.2rem;
  }
  .l-footerNav__list--pc {
    display: none;
  }
  .l-footerNav__list--sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .l-footerNav__item01 {
    width: 47%;
  }
  .l-footerNav__item02 {
    width: 100%;
  }
  .l-footerNav__subitem {
    font-size: 1.3rem;
  }
  .l-footerBottom {
    padding: 1.42857rem 0;
  }
  .l-footerBottom__inner {
    padding: 0 2.66667vw;
  }
  .l-footerBottom__item {
    font-size: 1.2rem;
  }
  .l-footerCopy {
    padding: 1.78571rem 0 0.71429rem;
  }
  .l-footerCopy__inner {
    padding: 0 2.66667vw;
  }
  .l-footerCopy__textSmall {
    font-size: 1.0rem;
  }
}

@media screen and (min-width: 1025px) {
  .l-footerNav {
    padding: 60px 0 25px;
  }
  .l-footerNav__inner {
    padding: 0 20px;
    max-width: 1240px;
  }
  .l-footerNav__inner:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .l-footerNav__wrap:not(:last-of-type), .l-footerNav__wrap--border:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .l-footerNav__wrap--border {
    padding-top: 20px;
  }
  .l-footerNav__box:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .l-footerNav__title {
    font-size: 1.6rem;
  }
  .l-footerNav__subtitle {
    font-size: 1.4rem;
  }
  .l-footerNav__list::before, .l-footerNav__list--pc::before, .l-footerNav__list--sp::before {
    content: "";
    display: block;
    width: calc(25% + 10px);
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .l-footerNav__list--pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .l-footerNav__list--sp {
    display: none;
  }
  .l-footerNav__item, .l-footerNav__item01, .l-footerNav__item02 {
    width: calc(25% + 10px);
  }
  .l-footerNav__subitem {
    font-size: 1.2rem;
  }
  .l-footerBottom {
    padding: 20px 0;
  }
  .l-footerBottom__inner {
    padding: 0 20px;
    max-width: 1240px;
  }
  .l-footerBottom__item {
    font-size: 1.4rem;
  }
  .l-footerCopy {
    padding: 25px 0 10px;
  }
  .l-footerCopy__inner {
    padding: 0 20px;
    max-width: 1240px;
  }
  .l-footerCopy__logo {
    width: 20%;
  }
  .l-footerCopy__slogan {
    width: 25%;
  }
  .l-footerCopy__textSmall {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 599px) {
  .l-footerBottom__inner {
    display: inline-block;
  }
  .l-footerBottom__wrap {
    width: 100%;
  }
  .l-footerBottom__fb {
    padding-left: 0;
    margin-top: 1.6em;
  }
  .l-footerBottom__fbLink {
    margin: 20px auto 0;
    width: 33px;
  }
  .l-footerCopy__logo {
    width: calc(50% - 20px);
  }
  .l-footerCopy__slogan {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 1024px) and (min-width: 600px) {
  .l-footerCopy__logo {
    width: 20%;
  }
  .l-footerCopy__slogan {
    width: 25%;
  }
}
